; Peugeot 106 Rally, texture modified by AleksiP
[Main]
Texture=Tex_1186_2.dds
Author=AleksiP

[DirtyRegion1]
Type=DirtyRegion
Left=49
Top=988
Right=210
Bottom=1030

[DirtyRegion2]
Type=DirtyRegion
Left=515
Top=1177
Right=571
Bottom=1223

[DirtyRegion3]
Type=DirtyRegion
Left=680
Top=1157
Right=734
Bottom=1184



[Clock]
type=number
xPos=728
yPos=1155
Data=SystemTime
NumberJustification=right
Format=TimeHoursMin
Font=clock_font.png

[Stopwatch]
type=number
xPos=555
yPos=1185
Data=RaceTime
Rotation=180
Format=TimeMinSec
Font=stopwatch_font.png

[HidjaTrip]
type=number
xPos=205
yPos=993
Data=DistanceDriven
NumberJustification=right
Format=Decimal2
Font=vcr_ods_mono_25_brown.png

[HidjaSpeed]
type=number
xPos=86
yPos=987
Data=GroundSpeed
NumberJustification=right
Format=Whole
Font=vcr_ods_mono_18_brown.png


[HidjaRPM]
type=number
xPos=102
yPos=1006
Data=RPM
NumberJustification=right
Format=Whole
Font=vcr_ods_mono_18_brown.png